.container.row.text-center.cmp-cta-contact
  .col-md-6.col-md-offset-3
    .row
      %h3 What’s stopping you from transforming your software development process?
    .row
      .col-md-12
        %p.u-margin-top-xs.u-margin-bottom-0 We’re here to help. Talk to an expert today.
    .row
      .col-md-12
        %a{href: "/free-trial/", class: "btn cta-btn orange-light"} Try GitLab for FREE
        - unless current_page.data.cta_contact_single_button == true
          %a{href: "/sales/", class: "btn cta-btn btn-light"} Ask us anything
